.footer{
	background-color: $gray-700;
	padding: 4.375rem 0 4rem;
	color: $white;

	ul{
		margin-bottom: 0;
	}
}

.company-info-wrapper{
	width: 100%;
	justify-content: center;
	@include media ('>=470px') {
		padding-right: 1rem;
		justify-content: space-between;
	}
	@include media ('>=phone') {
		justify-content: flex-start;
	}
	@include media ('>=tablet') {
		width: 60%;
	}
	@include media ('>=desktop') {
		width: auto;
	}

	ul{
		font: 400 $footer-text-font-size $SourceSansPro;
		letter-spacing: -0.009rem;
		@include media ('>=phone') {
			margin-left: 1.3125rem;
		}
	}

	li{
		font-size: 0.938rem;
		letter-spacing: -0.009rem;

		a{
			transition: all 1s;

			&:hover{
				color: $blue;
			}
		}
	}
}

.footer-logo-container{
	padding: .69rem 1.8125rem;
	background-color: $gray-200;
}

.footer-nav-list{
	width: 100%;
	font: 400 $nav-footer-font-size $SourceSansPro;
	@include media ('>=tablet') {
		width: 40%;
	}
	@include media ('>=desktop') {
		width: auto;
	}

	li{
		display: inline-block;
		margin-right: 1rem;
		line-height: 3;
		@include media ('>=tablet') {
			line-height: 2;
		}

		&:last-child{
			margin-right: 0;
		}
		
		a{
			position: relative;

			@extend %underline;

			&::before {
				background: $white;
			}

			&::after {
				background: $white;
			}
		}
	}
}

.contact-btn{
	margin: 0 auto;
	@include media ('>=desktop') {
		margin: 0 1rem 0 0;
	}
	@include media ('>=widescreen') {
		margin-right: 4.9rem;
	}
}

.chat-button{
	font: 400 $nav-font-size $SourceSansPro;
	letter-spacing: -.1px;
	border-radius: 5px 5px 0 0;
	position: absolute;
	padding: 0 2.95rem;
	line-height: 2;
	bottom: -4rem;
	right: .9375rem;
	@include media ('>=widescreen') {
		right: 5.7rem;
	}
}